---
layout: default
title: Orbot - Keep App Safe.
description: Orbot is a Tor VPN for Android. It keeps apps safe!
---

{% assign home_data = site.data.home %}

<section class="banner-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="banner-inner">
                    <div class="row">
                        <div class="col-lg-8 col-md-8 col-8">
                            <div class="banner-left">
                                <h6>{{ home_data.banner_area.subtitle }}</h6>
                                <h1>{{ home_data.banner_area.title }}</h1>
                                <a href="{{ home_data.banner_area.app_store_url }}" target="_blank"><img src="{{ site.baseurl }}{{ home_data.banner_area.app_store_button }}" alt="app-store-button"></a>
                                <a href="{{ home_data.banner_area.fdroid_url }}" target="_blank"><img src="{{ site.baseurl }}{{ home_data.banner_area.fdroid_button }}" alt="fdroid-button"></a>
                                <a href="{{ home_data.banner_area.apple_url }}" target="_blank"><img src="{{ site.baseurl }}{{ home_data.banner_area.apple_button }}" alt="apple-button"></a>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 col-4">
                            <div class="banner-right">
                                <img src="{{ site.baseurl }}{{ home_data.banner_area.image }}" alt="landing-page-image">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="promo-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="promo-inner">
                    <div class="row">
                        {% for item in home_data.promo_area.promo_area_items %}
                        <div class="col-lg-4 col-md-4">
                            <div class="promo">
                                <div class="thumb">
                                    <img src="{{ site.baseurl }}{{ item.image }}" alt="{{ item.alt }}">
                                </div>
                                <h3>{{ item.title }}</h3>
                                <p>{{ item.text }}</p>
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="power-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="power-inner">
                    <div class="power-thumb">
                        <img src="{{ site.baseurl }}{{ home_data.power_area.tor_image }}" alt="tor-logo">
                    </div>
                    <div class="power-detail">
                        <h4>{{ home_data.power_area.title }}</h4>
                        <p>{{ home_data.power_area.text }}</p>
                    </div>
                    <div class="power-link">
                        <a href="{{ home_data.power_area.link_url }}">{{ home_data.power_area.link_text }}</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<section class="detail-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="detail-inner">
                    {% for item in home_data.detail_area.detail_area_items %}
                    <div class="detail-item">
                        <div class="d-thumb">
                            <img src="{{ site.baseurl }}{{ item.image }}" alt="{{ item.alt }}">
                        </div>
                        <div class="d-desc">
                            <h4>{{ item.title }}</h4>
                            <p>{{ item.text }}</p>
                        </div>
                    </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
</section>

<div class="rev-for-device">
    <div class="featured-area">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12">
                    <div class="featured-inner">
                        <h4>{{ home_data.featured_area.title }}</h4>
                        <div class="featured-items">
                            {% for item in home_data.featured_area.featured_area_items %}
                            <div class="item">
                                <a href="{{ item.url }}" target="_blank">
                                    <img src="{{ site.baseurl }}{{ item.image }}" alt="{{ item.alt }}">
                                </a>
                            </div>
                            {% endfor %}
                            <div class="item">
                                <a href="{{ home_data.featured_area.button_url }}" target="_blank">{{ home_data.featured_area.button_text }}</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="special-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-12">
                    <div class="special-inner text-center">
                        <h2>{{ home_data.special_area.title }}</h2>
                        <p class="mb-0">{{ home_data.special_area.text }}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="dev-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12">
                <div class="dev-inner">
                    <h2>{{ home_data.dev_area.title }}</h2>
                    <p>{{ home_data.dev_area.text }}</p>
                    <!-- Place this tag where you want the button to render. -->
                    <a class="github-button" href="{{ home_data.dev_area.github_url }}" data-size="large" aria-label="{{ home_data.dev_area.github_url }}">{{ home_data.dev_area.github_text }}</a>
                </div>
            </div>
        </div>
    </div>
</div>

{% include general/bottom_donate_area.html %}
